> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bridge.joltz.app/llms.txt
> Use this file to discover all available pages before exploring further.

# List Currencies



## OpenAPI

````yaml GET /currencies
openapi: 3.0.9
info:
  title: Joltz Bridge
  version: 0.0.1
servers:
  - url: https://api.bridge.joltz.app/v1
security: []
paths:
  /currencies:
    get:
      summary: Query supported currencies.
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Currencies'
        default:
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Currencies:
      type: array
      items:
        $ref: '#/components/schemas/Currency'
    Error:
      type: object
      properties:
        code:
          type: string
        message:
          type: string
      required:
        - code
        - message
    Currency:
      type: object
      properties:
        chainID:
          type: integer
          example: 1
        address:
          type: string
          example: 0x
        symbol:
          type: string
          example: ETH
      required:
        - chainID
        - address
        - symbol

````